/* Свои css*/
/*Картинки на мобилках*/
@media (max-width:750px){.post-entry p img {width: 100%;}}
/*Оглавление слева*/
#toc_container {margin: 0;}

.bw,.kru{border:1px solid #1bc4e3;border-radius:3px;width:100%;padding:0px;margin-bottom:10px;overflow:hidden;font-family:Open Sans Condensed, sans-serif;}
.bw:hover .su-button, .bw:hover,.kru:hover .su-button, .kru:hover{border-color:#febb02;}
.bw:hover .su-button,.kru:hover .su-button{background-color:#febb02;}
@media (max-width:600px){.bw .su-button,.kru .su-button{width:inherit;line-height:35px;}
}
@media (min-width:601px){.bw,.kru{height:200px;}
.bw .block,.kru .block{float:left;}
.bw .img,.kru .img{width:30%;}
/*.bw .info,.kru .info{width:65%;}*/
.bw .su-button,.kru .su-button{width:5%;line-height:120px;}
.bw .su-button div,.kru .su-button div{-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);}
}
.bw .img,.kru .img{height:200px;background-size:cover;background-position:50% 50%;}
.bw .su-button,.kru .su-button{float:right;color:#fff;background-color:#1bc4e3;border-left:1px solid #1bc4e3;font-size:14px;height:inherit;cursor:pointer;}
.bw .su-button div,.kru .su-button div{text-align:center;font-weight:bold;font-size:18px;}
.bw a,.kru a {height: inherit;}
.bw .info,.kru .info{text-align:left;line-height:1.4;max-width: 65%;}
.bw .info p,.kru .info p{margin:0px;letter-spacing:1px;}
.bw .info>div,.kru .info>div{padding:10px 10px 0 10px;border-bottom:1px dotted #ccc;}
.bw .info>div:last-child,.kru .info>div:last-child{border-bottom:none;}
.bw .info .name,.kru .info .name{color:#0077cc;font-size:20px;font-weight:bold;}
.bw .info .city,.kru .info .city{color:#666;font-size:12px;font-weight:bold;line-height:12px;}
.bw .info .blue,.kru .info .blue{font-size:14px;font-weight:bold;}
.bw .info .ratenum,.kru .info .ratenum{background-color:#003580;color:#fff;border-radius:10px 10px 10px 2px;letter-spacing:1px;font-weight:bold;width:40px;height:40px;text-align:center;line-height:40px;float:left;}
.bw .info .ratedesc{margin-left:45px;margin-bottom:15px;}
.bw .info .rate,.kru .info .rate{font-size:16px;color:#003580;font-weight:bold;line-height:1.6;}
.bw .info .rev,.kru .info .rev{color:#666;font-size:12px;line-height:1;}
.bw .info .red,.kru .info .red{color:#e52923;font-size:14px;padding-bottom:10px;font-weight:bold;}

.kru .info .ratedesc{margin-bottom:15px;}
.tripster_ex{float:none;display:block;margin-bottom:20px;}
.tripster_ex a{margin-right:10px;display:block;float:left;padding-bottom:42px;}
.tripster_ex a:last-child{margin-right:0;}
.tripster_ex .button{width:inherit;height:42px;background-color:#1bc4e3;color:#fff;font-family:Open Sans Condensed, sans-serif;text-align:center;line-height:42px;position:absolute;bottom:0;font-weight:bold;}
.tripster_ex .button:hover{background-color:#febb02;}
#gtmap{height:385px;width:100%;}
@media (max-width:600px){.wpcf7 input, .wpcf7 textarea{width:100%;}
}
@media (min-width:601px){.wpcf7 .your-name input, .wpcf7 .your-email input{width:50%;}
.wpcf7 .number-702 input{width:40%;}
.wpcf7 .your-message textarea{width:60%;}
}
#toc_container li{line-height:1.4em;}
#sanatoriums_com_form {color:#000 !important;}
.tbut {}
.tbut a {width: 200px;height: 40px;line-height: 40px;background: #1bc4e3;text-align:center;text-transform:uppercase;color: #fff;display: block;margin: 10px 0;}
.tbut a:hover{background-color:#febb02;}
.trav a {display:block;float:none;max-width:70%;margin:0;}
@media (max-width: 768px){
    .trav a {
        max-width:100%;
    }
}
.rasputin .rasp_img {
    background-image:url('/wp-content/uploads/2019/03/image_2019_03_20T05_28_32_845Z.png');
    height: 200px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
}
.choose {
    width: 200px;
}
.choose .text {  
    background-color: #3d92c6;
    text-align: center;
    height: 40px;
    margin: 10px 0;
    border-radius: 5px;}
.choose a {
    color: #fff;
    line-height: 40px;
}
.choose:hover .text {
    background-color: #6DB7E3;
    transition: background 0.2s linear;
}

ul.su-posts {
    background-color: #ECF6FE;
    padding: 30px 60px 30px;
    margin: 0;
    margin-bottom: 30px;
    color: #37739E;
}
ul.su-posts>li {
    margin: 0;
}
ul.su-posts a {
    color: #37739E;
}
ul.su-posts a:hover {
    color: #3D5F77;
    transition: .3s ease-out;
}

/*Буккинг*/
.bc{
    height: 200px;
    border: 1px solid #fcfcfd;
    border-radius: 5px;
    width:100%;
    padding:0px;
    margin-bottom: 20px;
    box-shadow: 10px 10px 10px rgba(212,221,228,1);
}
.bc .bc-button:hover{
    background-color:#ffbe5c; 
    border-color:#ffbe5c;
}
.bc .info{
    width: calc(100% - 320px);
}
.bc .img{
    background-size:cover;
    background-position:50% 50%;
    border: 0 solid #fcfcfd;
    border-radius: 5px 0 0 5px;
    margin: -1px;
    width: 320px;
}
.bc .bc-button{
    color:#fff;
    background-color: #00be8b;
    font-size: 16px;
    height: 40px;
    padding: 10px;
    cursor:pointer;
    font-weight: 900;
    text-align:center;
    line-height: 16px;
    border: 1px solid #00be8b;
    border-radius: 5px;
    position: absolute;
    bottom: 40px;
    right: 30px;
}
.bc .bc-button p{
    text-align:center;
    font-weight:bold;
    font-size:18px;
    margin:0;
}
.bc .info{
    text-align:left;
    line-height: 25px;
    color: #6d8caf;
    padding-left: 30px;
    font-size: 14px;
    position: relative;
}
.bc .info p{
    margin:0px;
    letter-spacing:1px;
}
.bc .info>div{
    padding-top: 10px;
}
.bc .info .name{
    color: #0c407a;
    font-size:20px;
    font-weight:bold;
    float:left;
}
.bc .info .city{
    font-weight:bold;
    clear:both;
}
.bc .info .city span{
    border-bottom: 1px dashed;
}
.bc .info .blue{
    font-weight:bold;
}
.bc .info .ratenum{
    background-color: #00be8b;
    color: #fff;
    border-radius: 2px 10px;
    letter-spacing:1px;
    font-weight: 900;
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
    float:left;
    font-size: 18px;
}
.bc .info .ratedesc{
    margin-left: 52px;
    line-height: 40px;
}
.bc .info .rate{
    font-size:16px;
    color:#003580;
    font-weight:bold;
}
.bc .info .rev{
    color: #6d8caf;
    font-size:12px;
    line-height: 24px;
    margin-left: 10px;
}
.bc .info .red{
    font-size:14px;
    font-weight:bold;
}
.bc .info .stars {
    font-size: 14px;
}
.bc .block .booking {
    text-align: right;
    position: absolute;
    right: 30px;
    top: 35px;
    padding: 0;
}
.bc .block .booking>img {
    height: 30px;
}
.bc .block{
    float:left; 
    height: 200px;
}
@media (max-width:1125px){
    .bc {
        height: auto;
        min-height: 250px;
    }
    .bc .img {
        width: 250px;
    }
    .bc .block {
            height: 250px;
    }
    .bc .info {
        width: calc(100% - 250px);
    }
}
@media (max-width:1000px){
    
    .bc .bc-button {
        bottom: 10px;
        height: 30px;
        padding: 5px 10px;
        font-size: 14px;
        font-weight: 800;
        line-height: 10px;
    }
    .bc .block .booking {
        top: 10px;
    }
}
@media (max-width:825px){
    .bc .block {
        float: none;
    }
    .bc .info {
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
        height: auto;
    }
    .bc .img {
        width: 100%;
        border-radius: 5px 5px 0 0;
    }
    .bc .bc-button {
        bottom: 0;
        right: 0;
        height: 50px;
        width: 100%;
        height: 50px;
        line-height: 30px;
        font-size: 18px;
    }
    .bc .block .booking {
        position: initial;
        margin-bottom: 40px;
        text-align: left;
    }
    .bc .block .booking>img {
        height: 40px;
    }
}
.flex-container div {
    margin: 0;
}
.post-entry .instagram-media {
	float: left;
    margin: 0 !important;
    max-width: 50% !important;
	max-height: 1000px !important;
}
@media (max-width:825px){
    .post-entry .instagram-media {
        max-width: 100% !important;
    }
}
.post-entry  .ig_single .instagram-media {
    float: none;
}
iframe + p {
	display: none;
}
iframe + p + iframe {
	margin-left: 4% !important;
}
.foto {
    margin-bottom: 10px;
}
.foto .block {
    width: 50%;
    display: inline-block;
}
.foto .block .caption {
    text-align: center; 
    font-size: 0.875rem; 
    color: #555d66;
    margin-top: -10px;
}
.foto .block .caption.caption1 {
    display: block;
}
@media(max-width: 825px) {
    .foto .block {
        width: 100%;
        display: block;
    }
    .foto .block.block1 {
        margin-bottom: -12px;
    }
    .foto .block .caption.caption1 {
        display: none;
    }
    
}
.tp_title {
	background-color: #AFC7D8; 
	/* header background color */ 
	margin: 0 !important;
	padding: 20px 32px;
	font-size: 21px;
	font-weight: 600;
	text-align: center;
}
.tp_subtitle {
	margin: 0 0 16px;
	font-size: 20px;
	font-weight: 500;
	line-height: 130%
}
.tp_content {
	background-color: #ECF6FE; 
	/* main block background color */ 
	padding: 24px 32px 27px;
}
.tp_link {
	text-decoration: none;
	color: #37739E; 
	/* link color */ 
}
.tp_list {
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 18px;
	font-weight: 400;
	line-height: 145%;
}
.tp_list_item {
	margin-bottom: 16px;
}
.tp_text {
	font-size: 18px;
	font-weight: 400;
	line-height: 145%;
	margin: 0;
}
.tp_button {
	display: inline-block;
	background: #034a75;
	border-radius: 6px;
	box-sizing: border-box;
	cursor: pointer;
	color: #ffffff !important;
	font-size: 20px;
	margin-top: 24px;
	padding: 12px 32px;
	text-decoration: none;
	font-weight: bold;
}
.tp_border {
	border: 1px solid #2A243B;
}
.tp_tip {
	margin: 0 0 24px;
	font-weight: 700;
	font-size: 24px;
}
.tp_container {
	background-color: #ECF6FE; 
	/* main block background color */
	padding: 24px 32px 32px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 0px 24px;
}
@media only screen and (max-width: 768px) {
	.tp_container {
		display: block;
	}
	.tp_text {
		margin: 0 0 24px;
	}
	.tp_widget-wrapper {
		padding: 48px 90px 72px;
	}
}